@font-face {
    font-family: "motiva-sans";
    src: url('../fonts/MotivaSans-ExtraBold.woff2') format('woff2'),
         url('../fonts/MotivaSans-ExtraBold.woff') format('woff');
    font-style: normal;
    font-weight: 800;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: "motiva-sans";
    src: url('../fonts/MotivaSans-Bold.woff2') format('woff2'),
         url('../fonts/MotivaSans-Bold.woff') format('woff');
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
} 


body {
    margin: 0;
    padding: 0;
}

* {
    box-sizing: border-box;
    text-decoration: none;
}

.staple-add {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 728px;
    width: 100%;
    margin: 0;
    opacity: 0;
    animation: fade-box 1.5s ease-in-out 0s forwards;
    height: 90px;
    background-size: contain;
    border: 1px solid #969697;
}

.staple-logo {
    padding: 34px 10px;
    display: flex;
    justify-content: center;
}

.staple-logo img {
    margin-top: 4px;
    width: 120px;
}

.animation-content{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.add-text {
    padding-left: 20px;
    padding-right: 40px;
    text-align: center;
}

.animation-content h2 {
    position: relative;
    font-family: "motiva-sans";
    font-weight: 800;
    font-size: 29px;
    line-height: 24px;
    text-align: left;
    letter-spacing: -0.345px;
    color: #000;
    text-decoration: none;
    margin: 0;
    opacity: 0;
    animation: Up 1s ease-out .3s forwards;
}


@keyframes Up {
    0%{
        opacity: 0;
        transform: translateY(100px);
    }
    
    100%{
        opacity: 1;
        transform: translateY(0px);
    }
}

.animation-content h2 span {
    color:#c00;
}

.animation-content .add-img {
    height: 100%;
    width: 140px;
}

.animation-content .bg-img {
    position: relative;
    background-image: url(../images/furniture.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    animation: Up 1s ease-out 1.3s forwards;
    opacity: 0;
}
@keyframes width {
    0%{
        width: 100%;
        max-width: 100%;
        left: 0;
        right: 0;
    }
    35%,40%{

        width: 115%;
        max-width: 115%;
        left: 0;
        right: 0;
    }
    
    60%{

        width: 100%;
        max-width: 316px;
        left: 276px;
        right: 0;
    }
    80%{

        width: 100%;
        max-width: 316px;
        left: 276px;
        right: 0;
    }
    100%{

        width: 100%;
        max-width: 180px;
        left: 276px;
        right: 152px;

    }
}

.banner-link{
    display: flex;
}

.shop-btn-content {
    position: relative;
    display: flex;
    align-items: center;
    padding: 0 12px;
    text-align: center;
    transform: translateX(180px);
    transform-origin: right;
    animation: Up 1s ease-out 2s forwards;
}

@keyframes stretch {
    0%{

        transform: translateX(180px);
    }
    100%{

        transform: translateX(0px);
    }
}

.shop-btn {
    position: relative;
    padding: 11px 18px;
    border-radius: 54px;
    font-family: "motiva-sans";
    font-weight: 700;
    font-size: 16px;
    line-height: 18px;
    text-align: center;
    letter-spacing: -0.359249px;
    color: #FFFFFF;
    background-color: #CC0000;
    text-decoration: none;
    border: none;
    cursor: pointer;
}
@keyframes fade-box {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

